=== debian/control ===
Source: rust-beef
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/beef]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/beef
X-Cargo-Crate: beef
Rules-Requires-Root: no

Package: librust-beef-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+alloc-dev (>= 1.0.105-~~)
Provides:
 librust-beef+const-fn-dev (= ${binary:Version}),
 librust-beef+default-dev (= ${binary:Version}),
 librust-beef+impl-serde-dev (= ${binary:Version}),
 librust-beef+serde-dev (= ${binary:Version}),
 librust-beef-0-dev (= ${binary:Version}),
 librust-beef-0+const-fn-dev (= ${binary:Version}),
 librust-beef-0+default-dev (= ${binary:Version}),
 librust-beef-0+impl-serde-dev (= ${binary:Version}),
 librust-beef-0+serde-dev (= ${binary:Version}),
 librust-beef-0.5-dev (= ${binary:Version}),
 librust-beef-0.5+const-fn-dev (= ${binary:Version}),
 librust-beef-0.5+default-dev (= ${binary:Version}),
 librust-beef-0.5+impl-serde-dev (= ${binary:Version}),
 librust-beef-0.5+serde-dev (= ${binary:Version}),
 librust-beef-0.5.2-dev (= ${binary:Version}),
 librust-beef-0.5.2+const-fn-dev (= ${binary:Version}),
 librust-beef-0.5.2+default-dev (= ${binary:Version}),
 librust-beef-0.5.2+impl-serde-dev (= ${binary:Version}),
 librust-beef-0.5.2+serde-dev (= ${binary:Version})
Description: More compact Cow - Rust source code
 This package contains the source for the Rust beef crate, packaged by debcargo
 for use with cargo and dh-cargo.
