=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test beef 0.5.2 --all-targets --all-features
Features: test-name=rust-beef:@
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev (>= 1.0.105-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test beef 0.5.2 --all-targets --no-default-features --features const_fn
Features: test-name=librust-beef-dev:const_fn
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev (>= 1.0.105-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test beef 0.5.2 --all-targets
Features: test-name=librust-beef-dev:default
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev (>= 1.0.105-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test beef 0.5.2 --all-targets --no-default-features --features impl_serde
Features: test-name=librust-beef-dev:impl_serde
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev (>= 1.0.105-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test beef 0.5.2 --all-targets --no-default-features --features serde
Features: test-name=librust-beef-dev:serde
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev (>= 1.0.105-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test beef 0.5.2 --all-targets --no-default-features
Features: test-name=librust-beef-dev:
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev (>= 1.0.105-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
